Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 05:46:57 -0500

Chat transcript

	

	Vincent Wed, 03/10/21 10:31:47 am Africa/Casablanca
	
		Hello, would you like to talk about our services?

	Visitor 10:31:47 am
	
		hi

	Vincent 10:31:57 am
	
		Hi, How may I help you today?

	Visitor 10:32:14 am
	
		do you have currenlty issues with sending IPs emailnig?
	
		we face a lot of problems lately
	
		emails taking lot of time to send

	Vincent 10:32:40 am
	
		Are you an existing customer?

	Visitor 10:32:46 am
	
		yes

	Vincent 10:32:54 am
	
		May I have you Server Id?

	Visitor 10:33:05 am
	
		and also through other emailing platform using your IPs

	Vincent 10:33:19 am
	
		Okay, but may I have you Server Id?

	Visitor 10:33:20 am
	
		ok hold on please

	Vincent 10:33:28 am
	
		Yes, sure
	
		Are we still connected?

	Visitor 10:36:31 am
	
		yes I'm looking for the ID

	Vincent 10:36:54 am
	
		Okay
	
		Are you still there?

	Visitor 10:38:47 am
	
		yes I am

	Vincent 10:39:01 am
	
		Great, can you share the server ID now?

	Visitor 10:39:23 am
	
		I'm waiting for my dev to send it to me please hold on

	Vincent 10:39:48 am
	
		Okay, I'm holding

	Visitor 10:40:54 am
	
		pds3330

	Vincent 10:41:24 am
	
		Thank you for sharing the server ID

	Visitor 10:41:29 am
	
		you welcome
	
		actually we are new with you wa use ovh mainly but to be honest
	
		we are not satisfied with your service so far

	Vincent 10:42:01 am
	
		Now, I can get one of our support team to get in touch with you.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:42:20 am
	
		Anas CHIOUAR [email-masked]
	
		+212 661 65 44 90

	Vincent 10:42:32 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Visitor 10:43:33 am
	
		ok so I'm notgetting anu feedback right noiw?
	
		just tell me if you have general issues currently?
	
		Elastic email one of your clients
	
		we are using their service and the IPs belonging to you are not working

	Vincent 10:44:43 am
	
		No, I have forwarded your complaint and our support team will get back to you however, for immediate help please email us on [email-masked] or call 1-800-296-8915.
	
		I'm sorry, but we're not a general helpdesk.

	Visitor 10:45:24 am
	
		ok got it

	Vincent 10:45:37 am
	
		Is there anything else I can help you with today?

	Visitor 10:45:55 am
	
		no thanks I was hoping immediate helps as this is critical for us

	Vincent 10:46:22 am
	
		Sure for immediate help please email us on [email-masked] or call 1-800-296-8915.
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:46:30 am
	
		Vincent archived the chat

	14m 43s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com